[Bug 196588] Re: firefox, epiphany-gecko crash on flash content in hardy

LGB [Gábor Lénárt] spam at lgb.hu
Tue Mar 25 08:40:55 UTC 2008


Ack. It seems there is some connection with libflashsupport to be able
to use pulseaudio with flash plugin: I have this bug even in gutsy when
I've installed PA just to play with it, and of course in hardy where PA
is installed by default. Yes, flash plugin is a kind of binary blob, but
it worked quite well before. Please check out bug #192888  and bug
#198020 as well, thanks.

-- 
firefox, epiphany-gecko crash on flash content in hardy
https://bugs.launchpad.net/bugs/196588
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list